RubyGems Navigation menu

quilb-user 0.2.3

Provides user functionality.

Gemfile
          gem 'quilb-user', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install quilb-user
  
  
  
  
  
  
  

Total downloads 1,572

For this version 386

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.3 - May 10, 2014 (7 KB)
  2. 0.2.2 - April 30, 2014 (7 KB)
  3. 0.2.1 - March 29, 2014 (7 KB)
  4. 0.2.0 - March 18, 2014 (7 KB)
Show all versions (6 total)